Bug 1796182 - oc adm catalog mirror does not work with image SHAs [NEEDINFO]
Summary: oc adm catalog mirror does not work with image SHAs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: oc
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Kevin Rizza
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1796096
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-29 19:24 UTC by Kevin Rizza
Modified: 2020-02-17 03:07 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1796096
Environment:
Last Closed: 2020-02-12 09:42:24 UTC
Target Upstream Version:
bandrade: needinfo? (krizza)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift oc pull 274 None closed Bug 1796182: remove destination digests if present 2020-05-08 19:15:26 UTC
Red Hat Product Errata RHBA-2020:0391 None None None 2020-02-12 09:42:32 UTC

Comment 6 errata-xmlrpc 2020-02-12 09:42:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0391


Note You need to log in before you can comment on or make changes to this bug.